@media screen and (max-width: 767px) {
  body {
    min-width: unset !important;
  }
}

#main {
  width: 100% !important;
  padding: 0 !important;
}

body {
	font-family:'メイリオ',Meiryo, 'ヒラギノ角ゴシック',"Hiragino Kaku Gothic ProN",sans-serif!important;
	margin:0;
}

.sp {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .sp {
    display: inherit !important;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

img {
	width:100%;
}
a {
	transition:.3s ease;
}




/* //====================================
// .p-mainVisual
//==================================== */
.p-mainVisual {
	background: url(../../images/mv_bg.png) center center no-repeat;
	background-size: cover;
	width: 100%;
	height: 450px;
	min-width: 1200px;
	display: flex;
	justify-content:center;
	align-items: center;
}

.p-mainVisual_text {
	max-width: 1200px;
	margin: 0;
	
}

@media screen and (max-width: 767px) {
	.p-mainVisual {
		background: url(../../images/mv_bg_sp.png) center center no-repeat;
		background-size: cover;
		min-width: 100%;
		height: 250px;
	}
	
/*	.p-mainVisual_text {
	max-width: 248px;
	} */
}


.inner {
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
}

@media screen and (max-width: 767px) {
	.inner {
		max-width: 100%;
		padding: 0 20px;
	}
}





/* //====================================
//トップセクション
//==================================== */
.p-top {
	min-width: 1200px;
	padding: 70px 0 70px;
}

.p-top_text {
	font-size: 20px;
	line-height: 1.8;
	text-align: center;
	letter-spacing: 0.08em;
	margin: 0;
}
.p-top_text span {
	font-weight: bold;
	color: #00AAEB;
	border-bottom: 3px solid #ee88aa;
}

@media screen and (max-width: 767px) {
	.p-top {
		min-width: 100%;
		padding: 30px 0 30px;
	}
	
	.p-top_text {
		font-size: 15px;
		line-height: 1.6;
	}
}





/* //====================================
//エントリーとは？
//==================================== */
.p-top-btn {
  width: 180px;
	margin: 10px 0 0 auto;
}

.p-top-btn a {
	display: block;
	background: #fff; /* 28修正 */
	width: 100%;
	padding: 5px 0;
	box-sizing: border-box;
	color: #3088f3; /* 28修正 */
	font-size: 16px;
	font-family: 'メイリオ', Meiryo, sans-serif;
	text-align: center;
	text-decoration: none!important;
  transition: 0.3s ease;
	cursor: pointer;
	border-radius:100px; /* 28追加 */
	border:1px solid #b0b0b0; /* 28追加 */
}
.p-top-btn a:hover {
	color: #00aaeb;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.p-top-btn img {
	display: inline-block;
	vertical-align: middle;
	width: 22px;
	margin: 0 5px 0 0;
}

@media screen and (max-width: 767px) {
	.p-top-btn {
		width: 40%;
		min-width:130px;
		margin: 10px 0 0 auto;
	}
	
	.p-top-btn a {
		font-size: 13px;
	}
	
	.p-top-btn img {
		width: 20px;
		margin: 0 5px 0 0;
	}
}


/* //====================================
//モーダル
//==================================== */
#modal {
	background: #fff;
	width: 780px;
	margin: 0 auto;
	padding: 40px 60px;
	box-sizing: border-box;
	border: 4px solid #0aa9ea;
	border-radius: 8px;
	position: relative;
}
#modal .modal-title {
	color: #0aa9ea;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0.08em;
}
#modal .modal-title img {
	display: inline-block;
	vertical-align: top;
	width: 28px;
	margin: 0 10px 0 0;
}
#modal .modal-block {
	display: flex;
	justify-content: space-between;
	margin: 0 0;
}
#modal .img-box {
	width: 320px;
	box-sizing: border-box;
	padding-top: 15px;
}
#modal .img-box img {
	width: 100%;
}
#modal .txt-box {
	width: calc(100% - 320px);
	padding: 10px 40px 0 0px;
	box-sizing: border-box;
}
#modal .txt {
	font-size: 16px;
	line-height: 1.8;
}
#modal .txt span {
	font-weight: bold;
}
#modal .txt span.underline{
	text-decoration: underline;
}
#modal .txt .u-line {
	text-decoration: underline;
}

#modal .modal-caution {
	padding-top: 20px;
}

#modal .modal-caution .caution-title {
	color: #0aa9ea;
	font-size: 15px;
	font-weight: bold;
}

#modal .modal-caution .txt {
	font-size: 15px;
}
#modal .txt-indent {
	display: block;
	text-indent: 1em;
}

@media screen and (max-width: 767px) {
	#modal {
		width: 100%;
		padding: 30px 20px 25px 20px;
		border-radius: 4px;
	}
	#modal .modal-title {
		font-size: 18px;
	}
	#modal .modal-title img {
		width: 26px;
		margin: 0 8px 0 0;
	}
	#modal .modal-block {
		display: block;
		margin: 5px 0 0;
	}
	#modal .img-box {
		width: 65%;
		margin: 0 auto;
		padding-top: 18px;
	}
	#modal .txt-box {
		width: 100%;
		margin: 5px 0 0;
		padding: 0 0 0 0;
	}
	#modal .txt {
		font-size: 14px;
		line-height: 1.7;
	}

	#modal .modal-caution {
		padding-top: 9px;
	}

	#modal .modal-caution .txt {
		font-size: 13px;
		padding-top: 3px;
	}

	#modal .txt-indent {
		display: inline;
	}
}

.lity {
	background: rgba(7,22,44,0.7);
}
.lity-close {
	background: url("../../images/close.png") left top no-repeat;
	background-size: 50px auto;
	width: 50px;
	height: 50px;
	position: absolute;
	right: -20px;
	top: -20px;
	font-size: 0;
	line-height: 0;
}
.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited{
	background: url("../../images/close.png") left top no-repeat;
	background-size: 50px auto;
	width: 50px;
	height: 50px;
	font-size: 0;
	line-height: 0;
}
.lity-close:active{
	top: -20px;
}
@media screen and (max-width: 767px) {
	.lity-container {
		max-width: 100%;
		padding: 30px 20px;
	}
	
	.lity-close {
		background: url("../../images/close.png") left top no-repeat;
		background-size: 30px auto;
		width: 30px;
		height: 30px;
		right: 10px;
		top: 15px;
	}
	.lity-close:hover,
	.lity-close:focus,
	.lity-close:active,
	.lity-close:visited{
		background: url("../../images/close.png") left top no-repeat;
		background-size: 30px auto;
		width: 30px;
		height: 30px;
	}
	.lity-close:active{
		top: 15px;
	}
}





/* //====================================
//FIXED
//==================================== */
.go-top-btn {
	position: fixed;
	right: 10px;
	bottom: 50px;
	width: 64px;
	margin: 0;
	z-index: 1;
	transition: 0.3s;
}
.go-top-btn:hover {
	opacity: 0.8;
}
.go-top-btn img {
	width: 100%;
}

@media screen and (max-width: 767px) {
	.go-top-btn {
		width: 40px;
		bottom: 20px;
	}
}





/* //====================================
//コンテンツ
//==================================== */
.p-contents {
	background-color: #F4FAFC;
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	padding: 80px 0 160px;
	box-sizing: border-box;
	position: relative;
}

@media screen and (max-width: 767px) {
	.p-contents {
		min-width: 100%;
		padding: 40px 0 50px;
	}
}





/* //====================================
//リンクエリア
//==================================== */
.link-area {
	text-align: center;
}
.link-area h2 {
	text-align: center;
	position: relative;
	display: inline-block;
	padding: 0 40px;
	box-sizing: border-box;
	font-size: 36px;
	letter-spacing: 0.06em;
	color: #00AAEB;
}
.link-area h2::before {
	content: "";
	display: block;
	width: 39px;
	height: 63px;
	background:url("../../images/anchor-title-decoration-left.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	bottom: 10px;
}
.link-area h2::after {
	content: "";
	display: block;
	width: 39px;
	height: 63px;
	background:url("../../images/anchor-title-decoration-right.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	right: 0;
	bottom: 10px;
}
.anchor-links {
	display: flex;
	justify-content: space-between;
	text-align: center;
	margin-top: 90px;
}
.anchor-link:link {
	text-decoration:none!important;
}
.anchor-link {
	display: block;
	background: #fff;
	border: 1px solid #00AAEB;
	width: 280px;
	height: 195px;
	border-radius: 8px;
	position: relative;
	transition: .3s ease;
	list-style: none;
	text-decoration: none!important;
	box-sizing: border-box;
	margin-bottom: 70px;
}
.anchor-link::before {
	content:"";
	display: block;
	width: 174px;
	height: 52px;
	background: url("../../images/anchor-box.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 100%;
	left: 50%;
	transform: translate(-50%, 0%);
}
.anchor-link:after {
	content: "";
	display: block;
	width: 36px;
	height: 15px;
	background-image: url(../../images/pink-arrow.png);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	background-size: cover;
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}
.anchor-link:hover {
	background: #fffdee;
	transition: .3s ease;
}
.anchor-link:hover::before {
	background: url("../../images/anchor-box_on.png") center center no-repeat;
	background-size: contain;
}
.anchor-link_img {
	width: 80px;
	margin: -25px auto 0;
	position: relative;
}
.anchor-link_img img {
	width: 100%;
	height: 100%;
}
.anchor-link_title {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #406282;
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	letter-spacing: -0.01em;
	position: relative;
	line-height: 1.4;
	margin: 20px 0 0;
}

@media screen and (max-width: 767px) {
	.link-area h2 {
		padding: 0 8%;
		font-size: 19px;
	}
	.link-area h2::before {
		width: 6%;
		height: 0;
		bottom: 0;
		padding-top: calc(6%*63/39);
	}
	.link-area h2::after {
		width: 6%;
		height: 0;
		bottom: 0;
		padding-top: calc(6%*63/39);
	}
	.anchor-links {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-top: 50px;
	}
	.anchor-link {
		width:calc((100% - 12px * 1) / 2);
		height: auto;
		border-radius: 4px;
		margin-bottom: 40px;
		padding: 0 0 30px;
	}
	.anchor-link::before {
		width: 60%;
		height: 0;
		padding-top: calc(60%*52/174);
	}
	.anchor-link:after {
		width: 18%;
		height: 0;
		padding-top: calc(18%*15/36);
		bottom: 10px;
	}
	.anchor-link_img {
		width: 32%;
		margin: -20px auto 0;
	}
	.anchor-link_title {
		font-size: 15px;
		margin: 5px 0 0;
	}
}





/* //====================================
//btn
//==================================== */
.btn a {
	display: block;
	background: #fff;/*28変更*/
	padding: 25px 20px;
	color: #3088f3;/*28変更*/
	font-size: 22px;
	font-weight: bold;
	border-radius: 100px; /*28変更*/
	text-align: center;
	text-decoration: none;
	transition:.3s ease;
	border:1px solid #b0b0b0; /* 28追加 */
	
}
.btn a:hover{
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


.btn1 a {
	max-width: 760px;
	margin: auto;
}
.btn1 span {
	display: inline-block;
	padding: 0 17px 0 35px;
	position: relative;
}
.btn1 span:before {
	content:'';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	background: url(../../images/btn-icon-01.png) left top no-repeat;
	background-size: contain;
	width: 26px;
	height: 32px;
}

@media screen and (max-width: 767px) {
	.btn a {
		padding: 15px 15px;
		font-size: 14px;
		border-radius: 4px;
	}


	.btn1 a {
		max-width: 100%;
	}
	.btn1 span {
		padding: 0 11px 0 22px;
	}
	.btn1 span:before {
		width: 16px;
		height: 20px;
	}
}





/* //====================================
//.p-program
//==================================== */
.p-program {
	background: #e1f4fa;
	padding: 70px 60px 80px;
	box-sizing: border-box;
}

.p-program .p-program-detail {
	color: #406282;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}

.p-program .p-program-block {
	display: flex;
	justify-content: space-between;
	margin: 40px 0 0;
}

.p-program .p-program-box {
	width: 340px;
	box-sizing: border-box;
}

.p-program .p-program-ttl01 {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #426b92;
	padding: 12px 15px;
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	border-radius: 8px;
	position: relative;
}
.p-program .p-program-ttl01::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 45px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 14px 14px 0;
	border-color: transparent #426b92 transparent transparent;
}

.p-program .fs17 {
	font-size: 17px;
}

.p-program .p-program-item {
	background: #fff;
	margin: 20px 0 0;
	padding: 30px 40px;
	border: 2px solid #7fc2e8;
	border-radius: 6px;
}

.p-program .p-program-ttl02 {
	text-align: center;
}
.p-program .p-program-ttl02 span {
	display: inline-block;
	padding: 0 25px;
	box-sizing: border-box;
	color: #00aaeb;
	font-size: 19px;
	font-weight: bold;
	position: relative;
}
.p-program .p-program-ttl02 span::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 3px;
	width: 18px;
	height: 23px;
	background:url("../../images/p-program-ttl-left.png") center center no-repeat;
	background-size: contain;
}
.p-program .p-program-ttl02 span::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: 3px;
	width: 18px;
	height: 23px;
	background:url("../../images/p-program-ttl-right.png") center center no-repeat;
	background-size: contain;
}

.p-program ul {
	margin: 15px 0 0;
}
.p-program ul li {
	margin: 0 0 15px;
	padding: 0 0 0 25px;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 1.4;
	position: relative;
}
.p-program ul li:last-child {
	margin: 0 0 0;
}
.p-program ul li::before {
	content: "";
	position: absolute;
	top: 3px;
	left: 0;
	background: #6ac9ed;
	width: 16px;
	height: 16px;
	box-sizing: border-box;
	border-radius: 50%;
}

.p-program .btn {
	margin: 40px 0 0;
}

@media screen and (max-width: 767px) {
	.p-program {
		padding: 30px 20px 30px;
	}

	.p-program .p-program-detail {
		font-size: 16px;
	}

	.p-program .p-program-block {
		display: block;
		margin: 30px 0 0;
	}

	.p-program .p-program-box {
		width: 100%;
		margin: 0 0 30px;
	}
	.p-program .p-program-box:last-child {
		margin: 0 0 0;
	}

	.p-program .p-program-ttl01 {
		display: block;
		padding: 10px 15px;
		font-size: 15px;
		border-radius: 4px;
	}
	.p-program .p-program-ttl01::after {
		left: 20%;
		border-width: 0 12px 12px 0;
		border-color: transparent #426b92 transparent transparent;
	}

	.p-program .fs17 {
		font-size: 15px;
	}

	.p-program .p-program-item {
		margin: 15px 0 0;
		padding: 20px 20px;
		border: 1px solid #7fc2e8;
		border-radius: 4px;
	}

	.p-program .p-program-ttl02 span {
		padding: 0 20px;
		font-size: 16px;
	}
	.p-program .p-program-ttl02 span::before {
		bottom: 4px;
		width: 14px;
		height: 18px;
	}
	.p-program .p-program-ttl02 span::after {
		bottom: 4px;
		width: 14px;
		height: 18px;
	}

	.p-program ul {
		margin: 10px 0 0;
	}
	.p-program ul li {
		margin: 0 0 10px;
		padding: 0 0 0 18px;
		font-size: 14px;
	}
	.p-program ul li::before {
		top: 5px;
		width: 10px;
		height: 10px;
	}

	.p-program .btn {
		margin: 20px 0 0;
	}
}





/* //====================================
//ボックス
//==================================== */
.p-contents_box {
	background: #fff;
	padding: 70px 60px 100px;
	margin-top: 80px;
	box-shadow: 0 0 10px rgba(0,85,144,0.1);
}

.box_title {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 40px;
	color: #00AAEB;
	font-size: 36px;
	text-align: center;
	letter-spacing: 0.06em;
	font-feature-settings: 'palt';
	position: relative;
}
.box_title img {
	display: inline-block;
	vertical-align: middle;
	width: 70px;
	margin-right: 15px;
}


.box_title_sub {
	margin: -5px 0 40px 0;
	color: #47617f;
	font-size: 20px;
	text-align: center;
	letter-spacing: 0.06em;
}

@media screen and (max-width: 767px) {
	.p-contents_box {
		padding: 20px 20px 30px;
		margin-top: 40px;
	}

	.box_title {
		display: block;
		margin: 0 0 20px;
		font-size: 20px;
	}
	.box_title img {
		display: block;
		width: 15%;
		margin-right: 0;
		margin: 0 auto 5px;
	}
  
.box_title_sub {
	margin: -5px 0 30px 0;
	font-size: 15px;
}
  
}





/* //====================================
//カード
//==================================== */
.box-cards {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.box-card {
	width: calc(25% - 15px);
	box-sizing: border-box;
}

.box-card a {
	display: block;
	background: #fff;
	padding: 20px 0 20px;
	box-sizing: border-box;
	border: 2px solid #7fc2e8;
	border-radius: 6px;
	text-decoration:none;
}
.box-card a:visited{
	text-decoration:none!important;
}
.box-card a:hover {
	background: #fffdee;
}

.box-card_img {
	/* width: 100%; */
	margin: 0px 12px 0px;
}

.box-card_text {
	margin: 10px 0 0;
	padding: 0 20px;
	box-sizing: border-box;
}

.box-card_title {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding-bottom: 10px;
	color: #00aaeb;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	border-bottom: 1px solid #cfe0e7;
}

.box-card_detail {
	margin: 15px 0 0;
	font-size: 14px;
	color: #000;
	line-height: 1.5;
}


.p-contents_box .wrap {
	display: flex;
	justify-content: space-between;
}

.box-cards-wrap {
	background: #f7f7f7;
	width: calc(50% - 15px);
	padding: 40px 30px 40px;
	box-sizing: border-box
}

.box-cards-wrap .box-cards {
	margin: 30px 0 0;
}

.box-cards-wrap .box-card {
	width: calc(50% - 10px);
	margin: 0 0 30px;
}

.box-card-ttl-main {
	text-align: center;
	line-height: 1.8;
}
.box-card-ttl-main span {
	display: inline;
	padding: 0 0 5px;
	color: #406282;
	font-size: 22px;
	font-weight: bold;
	border-bottom: 2px dashed #ee88aa;
}
.win .box-card-ttl-main span {
	padding: 0 0 0;
}

.box-cards-wrap .box-card_title {
	font-size: 16px;
}


.box-cards-center {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.box-cards-center .box-card {
	width: calc(25% - 15px);
	margin: 0 10px;
}

@media screen and (max-width: 767px) {
	.box-cards {
		display: block;
	}

	.box-card {
		width: 100%;
		margin: 0 0 15px;
	}
	.box-card:last-child {
		margin: 0 0 0;
	}

	.box-card a {
		padding: 15px 0 20px;
		border: 1px solid #7fc2e8;
		border-radius: 4px;
	}

	.box-card_img {
		width: 70%;
		margin: auto;
	}

	.box-card_text {
		margin: 10px 0 0;
	}

	.box-card_title {
		padding-bottom: 5px;
		font-size: 16px;
	}

	.box-card_detail {
		margin: 10px 0 0;
		font-size: 13px;
	}


	.p-contents_box .wrap {
		display: block;
	}

	.box-cards-wrap {
		width: 100%;
		margin: 0 0 20px;
		padding: 20px 20px 20px;
	}
	.box-cards-wrap:last-child {
		margin: 0 0 0;
	}

	.box-cards-wrap .box-cards {
		margin: 20px 0 0;
	}

	.box-cards-wrap .box-card {
		width: 100%;
		margin: 0 0 15px;
	}
	.box-cards-wrap .box-card:last-child {
		margin: 0 0 0;
	}

	.box-card-ttl-main span {
		padding: 0 0 3px;
		font-size: 14px;
		border-bottom: 1px dashed #ee88aa;
	}

	.box-cards-wrap .box-card_title {
		font-size: 16px;
	}


	.box-cards-center {
		display: block;
	}
	.box-cards-center .box-card {
		width: 100%;
		margin: 0 0 15px;
	}
	.box-cards-center .box-card:last-child {
		margin: 0 0 0;
	}
}





/* //====================================
//検索チェック
//==================================== */
.search-box {
	background: #f7f7f7;
	max-width: 960px;
	margin: auto;
	padding: 50px 80px 60px;
	box-sizing: border-box;
}

.search-box .box-card-ttl-main img {
	display: inline-block;
	width: 22px;
	margin: 0 3px 8px;
}

.search-box-item {
	display: flex;
	justify-content: space-between;
	background: #fff;
	margin: 40px 0 0;
	padding: 40px 40px;
	border-radius: 14px;
}

.search-box-ttl {
	width: 35%;
	padding: 0 30px 0 0;
	box-sizing: border-box;
	color: #00aaeb;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
}
.search-box-ttl .small {
	font-size: 14px;
	font-weight: bold;
}

input[type="checkbox"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
	box-sizing: border-box;
}

.chec-list {
	width: 65%;
	padding: 0 0 0 30px;
	box-sizing: border-box;
	border-left: 1px solid #cfe0e7;
}

.chec-list li {
	margin: 0 0 10px;
	box-sizing: border-box;
	cursor: pointer;
}

.chec-input {
  display: none;
}

.chec-input + .chec-parts {
	display: block;
  padding-left: 35px;
	font-size: 18px;
  position: relative;
}
.chec-input + .chec-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 0;
	background: #fff;
  width: 22px;
  height: 22px;
	box-sizing: border-box;
  border: 1px solid #bbbbbb;
}
.chec-input:checked + .chec-parts::before {
  background: #00aaeb;
  border: 1px solid #00aaeb;
}
.chec-input:checked + .chec-parts::after {
  content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 8px;
	width: 5px;
	height: 16px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(40deg);
}

/*28追加*/

.chec-input-2 {
  display: none;
}

.chec-input-2 + .chec-parts {
	display: block;
  padding-left: 35px;
	font-size: 18px;
  position: relative;
}
.chec-input-2 + .chec-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 0;
	background: #fff;
  width: 22px;
  height: 22px;
	box-sizing: border-box;
  border: 1px solid #bbbbbb;
}
.chec-input-2:checked + .chec-parts::before {
  background: #00aaeb;
  border: 1px solid #00aaeb;
}
.chec-input-2:checked + .chec-parts::after {
  content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 8px;
	width: 5px;
	height: 16px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(40deg);
}
.search-box-btn a {
	display: block;
	background: #ddd;
	width: 100%;
	max-width: 400px;
	margin: 40px auto 0;
	padding: 20px 0;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	border-radius: 100px; /* 28追加 */
	text-align: center;
	text-decoration: none;
	border: none;
	transition:.3s ease;
	cursor: pointer;
	pointer-events: none;
}
.search-box-btn a:hover{
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.search-box-btn span {
	display: inline-block;
	padding: 0 17px 0 35px;
	position: relative;
}
.search-box-btn span:before {
	content:'';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	background: url(../../images/search-icon-white.png) left top no-repeat;
	background-size: contain;
	width: 28px;
	height: 28px;
}
.search-box-btn a.active {
	background: #ff8b0f; /*28変更*/
	pointer-events: auto;
	color:#fff /*28追加*/
}

#result-box {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	z-index: 2;
}

.result_bg {
	position: absolute;
	background: rgba(0,170,235,0.8);
	width: 100%;
	height: 100vh;
	z-index: 1;
}

.result-box-inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: #fff;
	width: 1000px;
	margin: auto;
	padding: 70px 80px 70px;
	box-sizing: border-box;
	z-index: 1;
}

.result-box-ttl {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #00aaeb;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}
.result-box-ttl img {
	display: inline-block;
	vertical-align: middle;
	width: 54px;
	margin-right: 15px;
}

.result-item {
	background: #f7f7f7;
	margin: 40px 0 0;
	padding: 50px 30px 50px;
	box-sizing: border-box;
}

.result-item .box-card-ttl-main span {
	font-size: 24px;
}

.result-item .btn a {
	max-width: 500px;
	margin: 30px auto 0;
}

@media screen and (max-width: 767px) {
	.search-box {
		max-width: 100%;
		padding: 20px 20px 30px;
	}

	.search-box .box-card-ttl-main img {
		width: 16px;
		margin: 0 3px 6px;
	}

	.search-box-item {
		display: block;
		margin: 20px 0 0;
		padding: 20px 20px;
		border-radius: 7px;
	}

	.search-box-ttl {
		width: 100%;
		padding: 0 0 0 0;
		font-size: 16px;
	}
	.search-box-ttl .small {
		font-size: 13px;
	}


	.chec-list {
		width: 100%;
		margin: 15px 0 0;
		padding: 15px 0 0 0;
		border-left: none;
		border-top: 1px solid #cfe0e7;
	}

	.chec-list li {
		margin: 0 0 8px;
	}

	.chec-input + .chec-parts {
		padding-left: 25px;
		font-size: 14px;
	}
	.chec-input + .chec-parts::before {
		top: 2px;
		width: 16px;
		height: 16px;
	}
	.chec-input:checked + .chec-parts::after {
		top: 3px;
		left: 5px;
		width: 4px;
		height: 10px;
	}
/*28追加*/
	.chec-input-2 + .chec-parts {
		padding-left: 25px;
		font-size: 14px;
	}
	.chec-input-2 + .chec-parts::before {
		top: 2px;
		width: 16px;
		height: 16px;
	}
	.chec-input-2:checked + .chec-parts::after {
		top: 3px;
		left: 5px;
		width: 4px;
		height: 10px;
	}

	.search-box-btn a {
		max-width: 100%;
		margin: 20px auto 0;
		padding: 15px 0;
		font-size: 16px;
		border-radius: 4px;
	}
	.search-box-btn span {
		padding: 0 12px 0 25px;
	}
	.search-box-btn span:before {
		width: 18px;
		height: 18px;
	}

	.result-box-inner {
		width: calc(100% - 40px);
		margin: auto;
		padding: 20px 20px 20px;
	}

	.result-box-ttl {
		display: block;
		font-size: 18px;
	}
	.result-box-ttl img {
		display: block;
		width: 12%;
		margin-right: 0;
		margin: 0 auto 5px;
	}

	.result-item {
		margin: 20px 0 0;
		padding: 20px 20px 20px;
	}

	.result-item .box-card-ttl-main span {
		font-size: 17px;
	}

	.result-item .btn a {
		max-width: 100%;
		margin: 20px auto 0;
	}
}





/* //====================================
//検索エリア
//==================================== */
.search-area {
	background: url(../../images/mv_bg.png) center center no-repeat;
	background-size: cover;
	padding: 100px 0 100px;
}

.search-area_title {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 38px;
	letter-spacing: 0.06em;
	color:#00AAEB;
	-webkit-text-stroke: 5px white;
	paint-order: stroke;
	margin: auto;
}
.search-area_title span {
	display: inline;
	border-bottom: 2px dashed #fff;
}

.search-area_btn a {
	display: block;
	background: #fff;
	max-width: 700px;
	margin: 40px auto 0;
	padding: 25px 20px;
	box-sizing: border-box;
	color: #00AAEB;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 100px; /*28変更*/
	transition:.3s ease;
	border:1px solid #b0b0b0; /* 28追加 */
}
.search-area_btn a:visited {
	color: #00AAEB;
}
.search-area_btn span {
	display: inline-block;
	padding: 0 17px 0 35px;
	position: relative;
}
.search-area_btn span:before {
	content:'';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	background: url(../../images/search-icon.png) left top no-repeat;
	background-size: contain;
	width: 28px;
	height: 28px;
}
.search-area_btn a:hover{
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

@media screen and (max-width: 767px) {
	.search-area {
		background: url(../../images/mv_bg_sp.png) center center no-repeat;
		background-size: cover;
		padding: 40px 0 40px;
	}

	.search-area_title {
		display: block;
		font-size: 19px;
		text-align: center;
	}
	.search-area_title span {
		border-bottom: 1px dashed #fff;
	}

	.search-area_btn a {
		max-width: 100%;
		margin: 20px auto 0;
		padding: 15px 15px;
		font-size: 14px;
		border-radius: 100px; /*28変更*/
	}
	.search-area_btn span {
		padding: 0 12px 0 25px;
	}
	.search-area_btn span:before {
		width: 18px;
		height: 18px;
	}
}
